.navbar {
      margin-bottom: 0;
      border-radius: 0;
      background-color:#ffffff;
      border-bottom: 8px solid #323232;
      border-top: 0;
      border-right:0;
      border-left:0;
      height: 90px;
    }
.navbar-brand {
    padding: 0px;
}
.navbar-brand>img {
    margin-left: 20px;
    width: 50%;
}
.sidenav {
    padding-top: 20px;
}
.sidebar{
    display:block;
}
.sidebar a {
    text-decoration:none;
}
.sf-menu::before, .sf-menu::after {
    content:"";
    display:table;
    line-height:0;
}
.sf-menu::after {
    clear:both;
}
.sf-menu > li {
    float:left;
    position:relative;
}
.sf-menu > li + li {

}
.sf-menu a{
    display:block;
}
.sf-menu > li {
    position: relative;
    list-style:none;
    z-index: 0;
}
.sf-menu > li > a {
    color:#fff;
    padding: 25px 29px 31px;
    white-space: nowrap;
    font-size: 1.1em;
}
.sf-menu > li::after {
    border-radius: 16px;
    bottom: 0;
    content: "";
    left: 0;
    outline: 1px solid transparent;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.3s ease 0s;
    z-index: -1;
}
.sf-menu li:nth-child(1) {
    height: 90px;
}
.sf-menu li:nth-child(1) > a {
    padding: 15px 19px 21px;
    color: #000;
}
.sf-menu li:nth-child(2) {
    height: 80px;
}
.sf-menu li:nth-child(2) > a {
    padding: 15px 19px 21px;
}

.sf-menu li:nth-child(1)::after {
    background: #CCC none repeat scroll 0 0;
}

.sf-menu li:nth-child(7)::after {
    background: #D35400 none repeat scroll 0 0;
}


/*.sf-menu li:nth-child(1)::after,
.sf-menu li:nth-child(7)::after {
    background: #C2D9E7 none repeat scroll 0 0;
}
*/
.sf-menu li:nth-child(2)::after,
.sf-menu li:nth-child(3)::after,
.sf-menu li:nth-child(4)::after {
    background: #323232 none repeat scroll 0 0;
}
.sf-menu li:nth-child(5)::after,
.sf-menu li:nth-child(6)::after,
.sf-menu li:nth-child(8)::after,
.sf-menu li:nth-child(9)::after {
    background: #FDA114 none repeat scroll 0 0;
}
/*

.sf-menu > li:nth-child(1)::after {
    background: #00001a none repeat scroll 0 0;
}
.sf-menu > li:nth-child(2)::after {
    background: #00001a none repeat scroll 0 0;
}
.sf-menu > li:nth-child(3)::after {
    background: #00001a none repeat scroll 0 0;
}*/
/*.sf-menu > li:nth-child(4)::after {
    background: #ff8d3d none repeat scroll 0 0;
}
.sf-menu > li:nth-child(5)::after {
    background: #ff8d3d none repeat scroll 0 0;
}
.sf-menu > li:nth-child(6)::after {
    background: #ff8d3d none repeat scroll 0 0;
}
.sf-menu > li:nth-child(7)::after {
    background: #ff8d3d none repeat scroll 0 0;
}
.sf-menu > li:nth-child(8)::after {
    background: #ff8d3d none repeat scroll 0 0;
}*/


.sf-menu > li.sfHover::after, .sf-menu > li:hover::after, .sf-menu > li.active::after {
    transform: rotate(-7deg);
}
.sf-menu ul {
    box-sizing: border-box;
    display: none;
    margin-top: 10px;
    padding: 10px 0;
    position: absolute;
    top: 100%;
    width: 300px;
    z-index: 2;
}
.sf-menu ul > li {
    border-radius: 16px;
}
.sf-menu ul > li > a {
    color: #fff;
    padding: 13px 19px 14px;
}
.sf-menu ul > li:nth-child(1) {
    background: #fb6e1a none repeat scroll 0 0;
}
.sf-menu ul > li:nth-child(2) {
    background: #ac26c3 none repeat scroll 0 0;
}
.sf-menu ul > li:nth-child(3) {
    background: #87c82a none repeat scroll 0 0;
}
.sf-menu ul > li.sfHover > a, .sf-menu ul > li > a:hover {
    transform: rotate(-2deg);
}
.sf-menu ul > li + li {
    margin-top: 5px;
}
.sf-menu ul ul {
    margin-top: 0;
    padding: 0;
    position: absolute;
    right: -220px;
    top: 35%;
    z-index: 4;
}
.sf-menu ul ul > li > a {
    color: #fff;
    padding: 13px 19px 14px;
}
.sf-menu > li > .sf-with-ul {
    position: relative;
}
.sf-menu > li > .sf-with-ul::before {
    position: absolute;
    top: 62%;
}